@charset "utf-8";
/* CSS Document */
body{
	font-family: "Helvetica, メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial, sans-serif;
    font-size: 13px;
}

html {
	border-left: 1px solid #dcdcdc;
}

h3 {
    background-color: #8d0000;
    padding-left: 15px;
    color: #FFFFFF;
    line-height: 45px;
    font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
}

.guide {
	background: #ff3caa;
	height: 46px;
	padding: 0px 0 15px 0;
}
.guide a {
	color: #ffffff!important;
	padding-left: 10px!important;
}

p.menutitle {
    /* background-color: #333333; */
    padding-left: 15px;
    color: #FFFFFF;
    line-height: 33px;
    font-weight: normal;
}

.boxMb{margin-bottom: 200px;}

.cf{
	width: 92%;
	margin: 0 auto 3%;
}


.drowerComment{
	margin: 2% auto 0;
}
.drowerComment p{
	color: #ff66ff;
	text-align: center;
}


/*================================
　　検索窓
================================*/
#sideSearch {
	margin: 6px auto;
	width: 100%;
	height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#sideSearch th {
	width:90%;
}

#sideSearch td {
	width:10%;
}

#sideSearch .txtArea{
	width:96%;
	padding: 0 5px;
	font-family: "Helvetica, メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial, sans-serif;
	color: #111;
	background:#fff;
	font-size: 16px;
	height: 40px;
}
#sideSearch .shbt {
	position:relative;
	z-index:999;
	width: 40px;
	height: 40px;
	border: none;
	top: -1px;
	right: 2px;
}


/*================================
　　ランキング
================================*/

div.ranking_item03 {
	width: 32%;
	margin: 0 0 2% 1%;
	float: left;
	text-align:center
}

div.ranking_item03:nth-child(3n) {
	width: 32%;
	float: left;
	text-align:center
}

div.ranking_item03 img {
	width:100%;
	border: 1px #dedede solid;
}

div.ranking_item03 span img {
	width:30px;
	height:auto;
	border:none;
}




/*================================
　　アコーディオンメニュー
================================*/
/*=====アコーディオン　開閉　1つのみ表示=====*/
.acMenu {
	width: 100%;
	margin: 0 auto;
	font-family: "Helvetica, メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial, sans-serif;
}

.acMenu dt {
	position: relative;
	padding: 13px 30px 13px 25px;
	background: #ff9abc;
	border-bottom: 1px solid #fff;
	font-size: 90%;
	color: #fff;
	cursor: pointer;
}
/*===カテゴリ開く前===*/
.acMenu dt::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

/*===カテゴリ開いたあと JSでopenAcdを付加===*/
.acMenu .openAcd::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #f42168;
	border-right: 1px solid #f42168;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*===カテゴリの先頭のアイコン===*/
.acMenu dt::after {
	content: '';
	position: absolute;
	top: 45%;
	left: 10px;
	height: 5px;
	width: 5px;
	background: #fff;
}
.acMenu dd ul li {
	list-style: none;
	border-bottom: 1px solid #ccc;
}
.acMenu dd ul li a {
	display: block;
	position: relative;
	padding: 12px 30px 12px 20px;
	background: #f4f4f4;
	font-size: 80%;
	color:#111;
}


/*===下層カテゴリ開いた後のアイコン===*/
.acMenu dd ul li a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #111;
	border-right: 1px solid #111;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}














/*=====アコーディオン通常=====*/
ul.acList{
	width: 100%;
	margin: 0 auto;
}
ul.acList:first-child{
	border-top: 1px solid #dcdcdc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.acList li{
    border-bottom: 1px solid #dcdcdc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.acList li:last-child{
    border-bottom: 0;
}
ul.acList li p{
	display: block;
	position: relative;
	padding: 14px 30px 14px 10px;
	text-decoration: none;
	cursor:pointer;
}

ul.acList li p::before{
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

ul.acList li p.openAcd::before{
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}



ul.acList a {
    display: block;
    line-height: 46px;
    padding-left: 15px;
    background: url(../img/ar.png) right 20px center / 8px 15px no-repeat;
    text-decoration: none;
    color: #4a4a4a;
}

ul.bcList a {
    display: block;
    line-height: 46px;
    padding-left: 15px;
    text-decoration: none;
    color: #4a4a4a;
}

ul.acList li > ul > li{
	background:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


ul.acList li .cateIcon{
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}



/*=====アコーディオン　down stairs 3　オプション追加=====*/
ul.acList li.stairsList01 p {
     background: #000; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
}


ul.acList li.stairsList01 ul.acList li:first-child{
	border-top: 1px solid #dcdcdc;
}
ul.acList li.stairsList01 ul.acList li{
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #1A1A1A;
}

ul.acList li.stairsList01 ul.acList li p{
	background: #ffe6ff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #4a4a4a;
}

ul.acList li.stairsList01 ul.acList li ul.acList li{
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #4a4a4a;
}

ul.acList li.stairsListRakuten{
	background: #fff;
	color: #4a4a4a;
}


/*====第三階層リンク設定====*/
ul.acList li.stairsList02 ul.acList li p{
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.acList li.stairsList01 ul.acList li ul.acList li{
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #1A1A1A;
}






/*====第一階層リンク設定====*/
.link_stair1{
}
/*.link_stair1 a{
	display: block;
	border-bottom: 1px solid #ddd;
	position: relative;
	padding: 12px 30px 12px 20px;
	background: #99badc;
	font-size: 100%;
	color:#666;
}*/


/*====ドロワー内バナー====*/

.drawerBanner {
  background: #3c3c3c;
  padding: 0 4%;
}
.dSubBanner {
	padding: 5px 0 0;
}
.dBanner {
  text-align: center;
  padding: 5px 0 0;
}
.drawerCampTtl{
	border-bottom: 1px solid #ccc;
	padding: .5em 0;
	margin-bottom: .5em;
	color: #fff;
	text-align: center;
}
img.bannerImg {
  width: 100%;
}
img.bannerIconImg {
	display: none;
	position: absolute;
	width: 35px;
	top: -5px;
	left: -3px;
}
img.bannerIconImg2 {
	display: none;
	position: absolute;
	width: 10%;
	top: -5px;
	left: -3px;
}
.dNone {
	display: none;
}
.banner1clum {
	position: relative;
	width: 100%;
	padding: 5px 0 0;
}
.banner2clumLeft {
	position: relative;
	float: left;
	width: 50%;
	padding: 0 2px 0 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.banner2clumRight {
	position: relative;
	float: right;
	width: 50%;
	padding: 0 0 0 2px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.cpBannerWrap {
	text-align: center;
	padding: 15px 0;
}
.cpBannerWrap-btn {
	border: 1px solid #fff;
	border-radius: 4px;
	display: inline-block;
	padding: 8px 18px;
	color: #fff;
	font-size: 9px;
}

/* バナーエリアのスタイル */

.bnr_container {
	margin: 10px auto 10px auto;
	width: 92%;
}

.off_bnr {
	margin-top: 5px;
}

.off_bnr img {
	width: 49%;
	margin-bottom: 6px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
